/*
Title:		IE specific fixes for DNC
Updated:	May 25 2005
*/

body {
	font-size: x-small; /* IE5 Win */
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	font-size: small;
	}
html>body { /* be nice to Opera */
	font-size: small;
	}

/* box model fixes for IE5 */

#wrap {
	width: 776px; /* IE5 Win */
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	width: 760px;
	}
html>body #wrap { /* be nice to Opera */
	width: 760px;
	}

#twocol dl {
	width: 290px; /* IE5 Win */
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	width: 250px;
	}
html>body #twocol dl { /* be nice to Opera */
	width: 250px;
	}

/* auto-clearing fixes */

#twocol, #hubs { display: inline-table; }

/* Hide from IE/Mac \*/
* html #twocol, * html #hubs { height: 1%; }
#twocol, #hubs { display: block; }
/* End hide from IE/Mac */